# Support Function Reference

## Introduction

The Open Powerline Toolkit includes many general-purpose or multi-purpose functions that may appear in other Qualcomm Atheros applications or in third party packages. Consequently, we describe them separately and store them in separate folders withing the toolkit.

&command; &ethernet; &network; &generic; &message; &keys; &xml; &download; &procrastinate; &traffic; &slac;